/* transition-group-title-2D */
"2D Effects *AnimationRegistry*" = "Efekty 2D";

/* transition-group-title-3D */
"3D Effects *AnimationRegistry*" = "Efekty 3D";

/* build-appear */
"Appear *BuildAppear*" = "Wyświetlenie";

/* transition-kSFXPivotBottomCenterCCW */
"Bottom Center *CCW*" = "Na dole od środka";

/* transition-kSFXPivotBottomCenterCW */
"Bottom Center *CW*" = "Na dole od środka";

/* transition-kBGPivotBuildBottomCenter */
"Bottom Center *PivotBuild*" = "Na dole od środka";

/* transition-kSFXPivotBottomLeftCCW */
"Bottom Left *CCW*" = "Na dole od lewej";

/* transition-kSFXPivotBottomLeftCW */
"Bottom Left *Pivot CW*" = "Na dole od lewej";

/* transition-kBGPivotBuildBottomLeft */
"Bottom Left *PivotBuild*" = "Na dole od lewej";

/* transition-pivot-bottom-left-ccw */
"Bottom Left *PivotTransition*" = "Na dole od lewej";

/* transition-move-in-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideIn*" = "Od dołu po lewej do góry po prawej";

/* transition-reveal-bottom-left-to-top-right */
"Bottom Left to Top Right *SlideOut*" = "Od dołu po lewej do góry po prawej";

/* transition-kSFXPivotBottomRightCCW */
"Bottom Right *CCW*" = "Na dole od prawej";

/* transition-kSFXPivotBottomRightCW */
"Bottom Right *CW*" = "Na dole od prawej";

/* transition-kBGPivotBuildBottomRight */
"Bottom Right *PivotBuild*" = "Na dole od prawej";

/* transition-pivot-bottom-right-cw */
"Bottom Right *PivotTransition*" = "Na dole od prawej";

/* transition-move-in-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideIn*" = "Od dołu po prawej do góry po lewej";

/* transition-reveal-bottom-right-to-top-left */
"Bottom Right to Top Left *SlideOut*" = "Od dołu po prawej do góry po lewej";

/* transition-3D-mosaic-bottom-to-top */
"Bottom To Top *MosaicFlip*" = "Od dołu do góry";

/* Build Info Panel: Build direction popup menu entry */
"Bottom to Top *MoveInBuild*" = "Od dołu do góry";

/* transition-push-bottom-to-top */
"Bottom to Top *Push*" = "Od dołu do góry";

/* build-revolve-bottom-to-top */
"Bottom to Top *RevolveBuild*" = "Od dołu do góry";

/* transition-3D-cube-bottom-to-top */
"Bottom to Top *RevolveCube*" = "Od dołu do góry";

/* transition-revolve-vertical-backward */
"Bottom to Top *SFXRevolveHorizontally*" = "Od dołu do góry";

/* transition-move-in-bottom-to-top */
"Bottom to Top *SlideIn*" = "Od dołu do góry";

/* transition-reveal-bottom-to-top */
"Bottom to Top *Slideout*" = "Od dołu do góry";

/* transition-wipe-bottom-to-top */
"Bottom to Top *Wipe*" = "Od dołu do góry";

/* build-wipe-from-bottom */
"Bottom to Top *WipeBuild*" = "Od dołu do góry";

/* transition-kSFXPivotCenterLeftCCW */
"Center Left *CCW*" = "Na środku od lewej";

/* transition-kSFXPivotCenterLeftCW */
"Center Left *Pivot CW*" = "Na środku od lewej";

/* transition-kBGPivotBuildCenterLeft */
"Center Left *PivotBuild*" = "Na środku od lewej";

/* transition-kSFXPivotCenterRightCCW */
"Center Right *CCW*" = "Na środku od prawej";

/* transition-kSFXPivotCenterRightCW */
"Center Right *CW*" = "Na środku od prawej";

/* transition-kBGPivotBuildCenterRight */
"Center Right *PivotBuild*" = "Na środku od prawej";

/* transition-kSFXPivotBottom */
"Centers Bottom" = "Na środkach od dołu";

/* transition-kSFXPivotLeft */
"Centers Left" = "Na środkach od lewej";

/* transition-kSFXPivotLeftRight */
"Centers Left and Right" = "Na środkach od lewej i prawej";

/* transition-kSFXPivotRight */
"Centers Right" = "Na środkach od prawej";

/* transition-kSFXPivotTop */
"Centers Top" = "Na środkach od góry";

/* transition-kSFXPivotTopBottom */
"Centers Top and Bottom" = "Na środkach od góry i dołu";

/* build-twirl-clockwise
   transition-twirl-clockwise */
"Clockwise *Twirl*" = "Obrót w prawo";

/* transition-kSFXPivotCornersAllCCW */
"Corners *CCW*" = "Narożniki";

/* transition-kSFXPivotCornersAllCW */
"Corners *CW*" = "Narożniki";

/* build-twirl-counterclockwise
   transition-twirl-counterclockwise */
"Counterclockwise *Twirl*" = "Obrót w lewo";

/* transition-3D-cube */
"Cube" = "Kostka";

/* build-appear */
"Disappear *BuildAppear*" = "Zniknięcie";

/* build-dissolve */
"Dissolve *build*" = "Rozpuszczanie";

/* transition-dissolve */
"Dissolve *transition*" = "Rozpuszczanie";

/* transition-scale-down */
"Down" = "Zmniejsz";

/* build-zoom-down */
"Down *ZoomBuild*" = "Zmniejsz";

/* transition-bounce */
"Drop *Bounce*" = "Upadek";

/* build-drop */
"Drop *DropBuild*" = "Upadek";

/* transition-group-title-experimental */
"Experimental Effects *AnimationRegistry*" = "Efekty eksperymentalne";

/* transition-fade-through-black */
"Fade Through Black" = "Wygaszanie przez czerń";

/* build-flip */
"Flip *RevolveFlip*" = "Odwracanie";

/* transition-flip */
"Flip *transition*" = "Odwracanie";

/* transition-flip-sides */
"Flip From Sides *transition*" = "Odwracanie stronami";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Left *MoveInBuild*" = "Od dołu, od lewej";

/* Build Info Panel: Build direction popup menu entry */
"From Bottom Right *MoveIn*" = "Od dołu, od prawej";

/* transition-bounce-centered */
"From Center" = "Od środka";

/* transition-bounce-from-left */
"From Left" = "Od lewej";

/* transition-bounce-from-right */
"From Right" = "Od prawej";

/* Build Info Panel: Build direction popup menu entry */
"From Top Left *MoveInBuild*" = "Od góry, od lewej";

/* Build Info Panel: Build direction popup menu entry */
"From Top Right *MoveInBuild*" = "Od góry, od prawej";

/* transition-scale-in */
"In" = "Do wewnątrz";

/* transition-3D-mosaic-left-to-right */
"Left to Right *MosaicFlip*" = "Od lewej do prawej";

/* Build Info Panel: Build direction popup menu entry */
"Left to Right *MoveInBuild*" = "Od lewej do prawej";

/* transition-push-left-to-right */
"Left to Right *Push*" = "Od lewej do prawej";

/* build-revolve-left-to-right */
"Left to Right *RevolveBuild*" = "Od lewej do prawej";

/* transition-3D-cube-left-to-right */
"Left to Right *RevolveCube*" = "Od lewej do prawej";

/* transition-revolve-horizontal-forward */
"Left to Right *SFXRevolveHorizontally*" = "Od lewej do prawej";

/* transition-move-in-left-to-right */
"Left to Right *SlideIn*" = "Od lewej do prawej";

/* transition-reveal-left-to-right */
"Left to Right *SlideOut*" = "Od lewej do prawej";

/* transition-wipe-left-to-right */
"Left to Right *Wipe*" = "Od lewej do prawej";

/* build-wipe-from-left */
"Left to Right *WipeBuild*" = "Od lewej do prawej";

/* transition-3D-mosaic-large */
"Mosaic Flip Large" = "Mozaika - Odwróć - Duża";

/* transition-3D-mosaic-small */
"Mosaic Flip Small" = "Mozaika - Odwróć - Mała";

/* transition-motion-dissolve */
"Motion Dissolve" = "Ruchome rozpuszczanie";

/* build-move-in */
"Move In *MoveInBuild*" = "Wjazd";

/* transition-move-in */
"Move In *SlideIn*" = "Wjazd";

/* Move In and Dissolve */
"Move In and Dissolve *build*" = "Wjazd z rozpuszczaniem";

/* Move In and Dissolve */
"Move In and Dissolve *transition*" = "Wjazd z rozpuszczaniem";

/* build-move-out */
"Move Out *MoveOutBuild*" = "Wyjazd";

/* Move Out and Dissolve */
"Move Out and Dissolve *build*" = "Wyjazd z rozpuszczaniem";

/* build-none */
"None *BuildNull*" = "Brak";

/* transition-none */
"None *NullTransition*" = "Brak";

/* transition-group-title-object-effects */
"Object Effects *AnimationRegistry*" = "Efekty obiektów";

/* transition-scale-out */
"Out" = "Na zewnątrz";

/* build-pivot */
"Pivot *PivotBuild*" = "Punkt obrotu";

/* transition-pivot */
"Pivot *PivotTransition*" = "Punkt obrotu";

/* transition-pivotcw */
"Pivot - Fancy" = "Punkt obrotu - zabawny";

/* transition-pivotcw */
"Pivot Clockwise" = "Punkt obrotu w prawo";

/* build-in-pivotcw */
"Pivot Clockwise *PivotBuild*" = "Punkt obrotu w prawo";

/* transition-pivotccw */
"Pivot Counter-Clockwise" = "Punkt obrotu w lewo";

/* build-in-pivotccw */
"Pivot Counter-Clockwise *PivotBuild*" = "Punkt obrotu w lewo";

/* transition-push */
"Push" = "Wypychanie";

/* transition-reveal */
"Reveal" = "Odsłonięcie";

/* Reveal and Dissolve */
"Reveal and Dissolve *transition*" = "Odsłonięcie z rozpuszczaniem";

/* transition-3D-mosaic-right-to-left */
"Right to Left *MosaicFlip*" = "Od prawej do lewej";

/* Build Info Panel: Build direction popup menu entry */
"Right to Left *MoveInBuild*" = "Od prawej do lewej";

/* transition-push-right-to-left */
"Right to Left *Push*" = "Od prawej do lewej";

/* build-revolve-right-to-left */
"Right to Left *RevolveBuild*" = "Od prawej do lewej";

/* transition-3D-cube-right-to-left */
"Right to Left *RevolveCube*" = "Od prawej do lewej";

/* transition-revolve-horizontal-backward */
"Right to Left *SFXRevolveHorizontally*" = "Od prawej do lewej";

/* transition-move-in-right-to-left */
"Right to Left *SlideIn*" = "Od prawej do lewej";

/* transition-reveal-right-to-left */
"Right to Left *SlideOut*" = "Od prawej do lewej";

/* transition-wipe-right-to-left */
"Right to Left *Wipe*" = "Od prawej do lewej";

/* build-wipe-from-right */
"Right to Left *WipeBuild*" = "Od prawej do lewej";

/* transition-scale */
"Scale *ScaleUp*" = "Skalowanie";

/* build-scale */
"Scale *ZoomBuild*" = "Skalowanie";

/* start-movie */
"Start Movie *BuildStartMovie*" = "Uruchom film";

/* stop-movie */
"Stop Movie *BuildStartMovie*" = "Zatrzymaj film";

/* transition-group-title-text-effects */
"Text Effects *AnimationRegistry*" = "Efekty tekstowe";

/* transition-kSFXPivotTopCenterCCW */
"Top Center *CCW*" = "U góry od środka";

/* transition-kSFXPivotTopCenterCW */
"Top Center *CW*" = "U góry od środka";

/* transition-kBGPivotBuildTopCenter */
"Top Center *PivotBuild*" = "U góry od środka";

/* transition-kSFXPivotTopLeftCCW */
"Top Left *CCW*" = "U góry od lewej";

/* transition-kSFXPivotTopLeftCW */
"Top Left *CW*" = "U góry od lewej";

/* transition-kBGPivotBuildTopLeft */
"Top Left *PivotBuild*" = "U góry od lewej";

/* transition-pivot-top-left-cw */
"Top Left *PivotTransition*" = "U góry od lewej";

/* transition-move-in-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideIn*" = "Od góry po lewej do dołu po prawej";

/* transition-reveal-top-left-to-bottom-right */
"Top Left to Bottom Right *SlideOut*" = "Od góry po lewej do dołu po prawej";

/* transition-kSFXPivotTopRightCCW */
"Top Right *CCW*" = "U góry od prawej";

/* transition-v */
"Top Right *CW*" = "U góry od prawej";

/* transition-kBGPivotBuildTopRight */
"Top Right *PivotBuild*" = "U góry od prawej";

/* transition-pivot-top-right-ccw */
"Top Right *PivotTransition*" = "U góry od prawej";

/* transition-move-in-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideIn*" = "Od góry po prawej do dołu po lewej";

/* transition-reveal-top-right-to-bottom-left */
"Top Right to Bottom Left *SlideOut*" = "Od góry po prawej do dołu po lewej";

/* transition-3D-mosaic-top-to-bottom */
"Top to Bottom *MosaicFlip*" = "Od góry do dołu";

/* Build Info Panel: Build direction popup menu entry */
"Top to Bottom *MoveInBuild*" = "Od góry do dołu";

/* transition-push-top-to-bottom */
"Top to Bottom *push*" = "Od góry do dołu";

/* build-revolve-top-to-bottom */
"Top to Bottom *RevolveBuild*" = "Od góry do dołu";

/* transition-3D-cube-top-to-bottom */
"Top to Bottom *RevolveCube*" = "Od góry do dołu";

/* transition-revolve-vertical-forward */
"Top to Bottom *SFXRevolveHorizontally*" = "Od góry do dołu";

/* transition-move-in-top-to-bottom */
"Top to Bottom *SlideIn*" = "Od góry do dołu";

/* transition-reveal-top-to-bottom */
"Top to Bottom *SlideOut*" = "Od góry do dołu";

/* transition-wipe-top-to-bottom */
"Top to Bottom *Wipe*" = "Od góry do dołu";

/* build-wipe-from-top */
"Top to Bottom *WipeBuild*" = "Od góry do dołu";

/* transition-3D-cube-opposite */
"Tumbler" = "Zawrót";

/* transition-twirl */
"Twirl *Twirl*" = "Wirówka";

/* build-twirl */
"Twirl *TwirlBuild*" = "Wirówka";

/* transition-scale-up */
"Up" = "Powiększ";

/* build-zoom-up */
"Up *ZoomBuild*" = "Powiększ";

/* transition-wipe */
"Wipe" = "Ścieranie";

/* build-wipe */
"Wipe *WipeBuild*" = "Ścieranie";

